Fizzle RSS Feed HTML Injection Vulnerability

Bugtraq ID: 23144
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 26 2007 12:00AM
Updated: Mar 26 2007 10:23PM
Credit: CrYpTiC MauleR is credited with the discovery of this vulnerability.
Vulnerable: Andy Frank Fizzle 0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus